<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfqtSrbWkmpKRI9gqbl2gXtJxoT4StRa1Yesgf81uCn1WY3YzfMBxHrssABR_nsf77UzBtGgPZfKqK4y_TjEC-K6wl04JPo4iEFCAzdHRvDWVarorqjrHsy1Vo-hWmroUV6ujLizi-Ud-Tvh66rPrmnpK5PYJtru5JOsHI1clmQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">b367006c-18e2-4827-9dad-818b4e1547b0</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757878367" />
</map>
